[Rainmeter]
Author: GADJ


[Variables]
FontName=Denton
FontHeight=11
FontHeight2=15
FontHeight3=12
FontColor=255,1,1
GraphColor=255,1,1

;=====================================================
;[Measures]
;=====================================================

[Netin]
Measure=Netin

[NetCount]
Measure=Netin
Cumulative=1

[Netout]
Measure=Netout

[NetCount2]
Measure=Netout
Cumulative=1


;=====================================================
;[STRINGS]
;=====================================================


[NetworkTraffic]
Meter=STRING
MeasureName=Netin
X=145
Y=47
FontColor=#FontColor#
FontSize=#FontHeight#
StringAlign=LEFT
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=1
UpdateDivider=2


[NetworkTrafficCounter]
Meter=STRING
MeasureName=NetCount
X=145
Y=68
FontColor=#FontColor#
FontSize=#FontHeight#
StringAlign=LEFT
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Updatedivider=4


[NetworkTraffic2]
Meter=STRING
MeasureName=Netout
X=600
Y=47
FontColor=#FontColor#
FontSize=#FontHeight#
StringAlign=right
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=1
UpdateDivider=2


[NetworkTrafficCounter2]
Meter=STRING
MeasureName=NetCount2
X=600
Y=68
FontColor=#FontColor#
FontSize=#FontHeight#
StringAlign=right
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Updatedivider=4


;=====================================================
;[Download texts]
;=====================================================


[MeterNetwork Download]
Meter=STRING
X=300
y=25
FontColor=#FontColor#
StringStyle=bold
FontSize=#FontHeight2#
StringAlign=Right
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
Text="Network DL"

[MeterSpeed]
Meter=STRING
X=300
y=47
FontColor=#FontColor#
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
Text="- Speed"

[MeterIn]
Meter=STRING
X=300
y=68
FontColor=#FontColor#
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
Text="- In"

;=====================================================
;[Upload texts]
;=====================================================


[MeterNetwork Upload]
Meter=STRING
X=450
y=25
FontColor=#FontColor#
StringStyle=bold
FontSize=#FontHeight2#
StringAlign=LEFT
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
Text="Network UL"

[MeterSpeed2]
Meter=STRING
X=450
y=47
FontColor=#FontColor#
FontSize=#FontHeight3#
StringAlign=LEFT
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
Text="Speed -"

[MeterOut]
Meter=STRING
X=450
y=68
FontColor=#FontColor#
FontSize=#FontHeight3#
StringAlign=LEFT
FontFace=#FontName#
StringEffect=Shadow
AntiAlias=1
Text="Out -"

;=====================================================
;GraphLine]
;=====================================================

[NetworkTrafficGraphLine]
Meter=Line
MeasureName=Netin
X=0
Y=21
H=60
W=118
LineCount=1
LineColor=#GraphColor#
AntiAlias=1
AutoScale=1

[NetworkTrafficGraphLine2]
Meter=Line
MeasureName=Netout
X=630
Y=21
H=60
W=117
LineCount=1
LineColor=#GraphColor#
AntiAlias=1
AutoScale=1

;=====================================================
;[Icons]
;=====================================================

[Icon]
Meter=IMAGE
X=310
Y=0
H=128
W=128
ImageName=net.png